
/* Gobals */
body {
	background: url("https://atc.bentley.edu/bentleydesign/images/bentleywww/footer.png") repeat scroll 0 0 transparent
}
h1#site-name {
  margin-bottom: 0;
}
h1#page-title {
	text-transform: uppercase;
	font-weight: 100;
	color: #9d5e00;
	letter-spacing: 1px;
}
h2 {
	font-weight: normal;
	color: #036;
	font-style: italic;
	font-family: Georgia, serif;
	text-decoration: none;
	display: block;
	font-size: 1.2em;
}

h2 a {
	color: #369;
	text-decoration: none;
}

h2 a:hover {
	text-decoration: underline;
}
h3,
h3 a {
	text-transform: uppercase;
	font-weight: 800;
	color: #9d5e00;
	letter-spacing: 1px;
}
h3 a:hover {
	text-decoration: underline;
}
h6.inline {
	display: inline;
}
h6.search {
	text-transform: uppercase;
	font-weight: normal;
	color: #fff;
	margin-right: 1em;
}
h1 {
	margin: 1em 0;
}
h2, h3, h4, h5, h6 {
	margin: 1em 0 0.5em 0;
}
p.leading {
	font-size: 1em;
	font-family: Georgia, serif;
	font-style: italic;
	color: #333;
}
span.ampersand {
	font-family: Baskerville, Palatino, "Book Antiqua", serif;
	font-style: italic;
}
/* Homepage "More Headlines" and "More Media Coverage" buttons, could also be used elsewhere */
a.morebutton {
	padding: 10px;
	font-size: 11px;
	text-transform: uppercase;
	background: #dae0e6;
	border: 1px solid #ced4d9;
	text-decoration: none;
	color: #336699;
}

a.morebutton:hover {
	background: #ced4d9;
}
#main-content-wrapper img.right {
	margin: 0 0 20px 20px;
	padding: 5px;
	border: 1px solid #ccc;
}
#main-content-wrapper img.left {
	margin: 0 20px 20px 0;
	padding: 5px;
	border: 1px solid #ccc;
}
#site-header,
#site-subheader,
#footer-region,
.column,
.node,
.comment,
.block {
  margin-bottom: 1.5em;
}

#block-views-nodequeue-2-block.block {
	margin:0;
}

ul.main-menu,
ul.secondary-menu {
  display: block;
  margin: 0;
  padding: 0;
}
body {
	background: url('../images/bentleywww/footer.png') repeat;
}
body.toolbar #toolbar {
	box-shadow: none;
}
#messages {
	margin: 0 20px;
}
#messages .messages.notice {
	display: none;
}
#messages .messages.error {
	margin-top: 20px;
}
#page {
	background: url('../images/bentleywww/footer.png') repeat;
	border-top: #326497;
}

/* Information Bar */
@media screen and (max-width: 720px) {
	#information-wrapper {
		display: none;
	}
}
#information-wrapper {
	background: url('../images/bentleywww/grit.png');
	height: 5px;
	left:0;
	width:100%;
	position:absolute;
	top:0;
	overflow: visible;
	z-index: 5;
}
#information-tab {
	background: url('../images/bentleywww/information.png') repeat-x;
	-webkit-box-shadow: 0px 1px 2px #000000;
	-moz-box-shadow: 0px 1px 2px #000000;
	box-shadow: 0px 1px 2px #000000;
	height: 40px;
	position: relative;
	top: -24px;
	color: #fff;
}
body.toolbar #information-tab {
	top:5px;
}
body.toolbar.toolbar-drawer #information-tab {
	top:42px;
}
#information #info-link {
	color: #FFFFFF;
    display: block;
    font-family: Georgia,serif;
    font-style: italic;
    padding: 14px 0 11px 20px;
    font-size: 0.75em;
    text-decoration: none;
	background: url('../images/bentleywww/info-down.png') no-repeat 90% 20px;
}
#information #info-link-ie {
	color: #FFFFFF;
    display: block;
    font-family: Georgia,serif;
    font-style: italic;
    padding: 14px 0 11px 20px;
    font-size: 0.75em;
    text-decoration: none;
	background: none;
}
#information div.grid-3.alpha.omega:hover {
	background: url('../images/bentleywww/info-hover.png') repeat-x top;
}
#information #block-search-form {
	margin:0;
}
#information #block-search-form .container-inline {
	padding-top: 6px;
	padding-bottom: 6px;
	background: url('../images/bentleywww/search-divider.png') repeat-y left;
}
#information #block-search-form .container-inline .search-wrapper {
	display: block;
	overflow: hidden;
	float: right;
	margin-right: 10px;
}
#information #block-search-form .container-inline input#edit-submit, #information #block-search-form .container-inline input#edit-submit--2 {
	background: url('../images/bentleywww/search.png') no-repeat;
	height: 26px;
	width: 38px;
	text-indent: -9999px;
	border: none;
	border-width:1px 1px 1px 1px;
	border-top: 1px solid #333;
	margin: 0;
	display: inline;
	padding: 0;
	position: relative;
	top: 0px;
}
#information #block-search-form .container-inline input#edit-submit:hover, #information #block-search-form .container-inline input#edit-submit--2:hover {
	background: url('../images/bentleywww/search-hover.png') no-repeat;
	cursor: pointer;
}
#information #block-search-form .container-inline input#edit-submit:active, #information #block-search-form .container-inline input#edit-submit--2:active {
	background: url('../images/bentleywww/search-active.png') no-repeat;
}

#information #block-search-form .container-inline input#edit-search-block-form--2 {
	height: 23px;
	width: 170px;
	border: none;
	border-top: 1px solid #333;
	margin: 0;
}
#information #block-search-form .container-inline .form-item-search-block-form {
	margin: 0 -6px 0 0;
	overflow: hidden;
}
#self-identify-wrapper {
	background: url('../images/bentleywww/grit.png');
	padding-top: 20px;
}
#self-identify-left p {
	color: #88add1;
	line-height: 1.8em;
	font-family: Lucida Grande, sans-serif;
	margin: 7px 0 0 0;
	font-size: 0.68em
}
#self-identify-left p a {
	color: #83B9FF;
	text-decoration: none;
}
#self-identify-left p a:hover {
	text-decoration: underline;
}
#self-identify-left a.self-identify-close,
#self-identify-left a.self-identify-reset {
	padding: 6px 14px 6px 34px;
	border: 1px solid #2a557b;
	color: #6a9bcb;
	font-family: Georgia, serif;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
	position: relative;
	z-index:6;
	float: left;
	margin-right: 20px;
}
#self-identify-left a.self-identify-close {
	background: url('../images/bentleywww/self-identify-close.png') no-repeat 10px 50% #1f4469;
}
#self-identify-left a.self-identify-reset {
	background: url('../images/bentleywww/self-identify-reset.png') no-repeat 10px 50% #1f4469;
}
#self-identify-left h4 {
	margin-top: 20px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	margin-bottom: 0;
	font-size: 0.875em;
}

#self-identify-left h5 {
	color: #e6e0cf;
	font-size: 0.75em;
	font-weight: normal;
}
#self-identify-left h5 a {
	color: #83B9FF;
	text-decoration: none;
}
#self-identify-left h5 a:hover {
	text-decoration: underline;
}

#self-identify-right {
	padding-top: 20px;
}
#self-identify-right .region-self-identify-right {
	padding-top: 11px;
}
#self-identify-right .block-menu,
#self-identify-right .block-menu-block {
	overflow:hidden;
}
#self-identify-right .block-menu-block h2{
	margin-bottom: 0;
}
#self-identify-right ul.menu {
	overflow: hidden;
	padding-top: 10px;
}
#self-identify-right ul.menu li {
	list-style: none;
	display: block;
	width: 235px;
	height: 27px;
	padding: 10px 0 0 20px;
	float: left;
	border-bottom: 1px solid #132e49;
	border-top: 1px solid #21476b;
	margin: 0;
}
#self-identify-right ul.menu li.idbl {
	border-left: 1px solid #21476b;
}
#self-identify-right ul.menu li.idbr{
	border-right: 1px solid #132e49;
}
#self-identify-right ul.menu li a {
	color: #83b9ff;
	text-decoration: none;
}
#self-identify-right ul.menu li a:hover {
	text-decoration: underline;
}
#self-identify-right #block-menu-menu-self-identify ul.menu li {
  padding-right: 10px;
}
#self-identify-right #block-menu-menu-self-identify ul.menu li a {
  color: #83b9ff;
  text-transform: uppercase;
  font-size: 0.916em;
}

/* Header */
#header-wrapper {
	background: #35689a;
	padding: 5px 0 5px;
	border-bottom: 1px solid #4278a4;
	border-top: 1px solid #4d8bbe;
	overflow: hidden;
}
#header #logo a {
	margin: 0;
	display: block;
}
#header #secondary-links ul.menu {
	border-top: 1px solid #32608c;
	border-bottom: 1px solid #407bac;
	overflow: hidden;
	background: #3a74a6;
	margin: 0;
	display: inline-block;
	float:right;
}
#header #secondary-links ul.menu li {
	display: inline;
	list-style: none;
	text-align: center;
	padding: 10px 0;
	border-bottom: 1px solid #32608c;
	border-top: 1px solid #407bac;
	margin: 0;
	float: left;
}
#header #secondary-links ul.menu li:hover {
	background: #407bac;
}
#header #secondary-links ul.menu li a {
	border-right: 1px solid #32608c;
	border-left: 1px solid #407bac;
	padding: 2px 20px;
	color: #e2f0ff;
	font-size: 0.833em;
	text-decoration: none;
}
#header #secondary-links ul.menu li.first a {
	border-left: none;
}
#header #secondary-links ul.menu li.last a {
	border-right: none;
}

/* Primary Links */
#primary-links-wrapper {
	background: url('../images/bentleywww/primary-links.png') repeat-x;
	border-bottom: 1px solid #000;
	color: #fff;
	overflow: hidden;
	position: relative;
	z-index: 9;
}
#primary-links-wrapper #primary-links {
}
#primary-links-wrapper #primary-links .primary-links {
}
#primary-links-wrapper #primary-links .primary-links #block-menu-menu-primary-navigation {
	margin-bottom: 0;
}
	#primary-links-wrapper #primary-links .primary-links ul.menu {
		overflow: hidden;
		background: url('../images/bentleywww/primary-ul-last.png') repeat-y right top;
	}
		#primary-links-wrapper #primary-links .primary-links ul.menu li {
			list-style: none;
			margin: 0;
			padding: 0;
			display: block;
			float: left;
			overflow: hidden;
		}
		#primary-links-wrapper #primary-links .primary-links ul.menu li.active-trail:hover{
			background: url('../images/bentleywww/primary-ul-h.png');
		}
		#primary-links-wrapper #primary-links .primary-links ul.menu li:hover {
			background: url('../images/bentleywww/primary-ul-h.png');
		}
		#primary-links-wrapper #primary-links .primary-links ul.menu li.last {
			background: url('../images/bentleywww/primary-link.png') no-repeat right top;
			overflow: hidden;
			padding-right: 2px;
		}
		#primary-links-wrapper #primary-links .primary-links ul.menu li.last:hover,
		#primary-links-wrapper #primary-links .primary-links ul.menu li.last a.active-trail {
			background: url('../images/bentleywww/primary-ul-h.png');
		}
			#primary-links-wrapper #primary-links .primary-links ul.menu li a{
				display: block;
				background: url('../images/bentleywww/primary-link.png') no-repeat left top;
				height: 28px;
				width: 93px;
				padding: 13px 12px 0;
				text-decoration: none;
				color: #cce6ff;
				text-transform: uppercase;
				font-family: serif;
				font-weight: 100;
				font-size: 1em; /* 12px */
			}
			#primary-links-wrapper #primary-links .primary-links ul.menu li a.active-trail {
				background: url('../images/bentleywww/primary-link-h.png') no-repeat left top;
			}
			#primary-links-wrapper #primary-links .primary-links ul.menu li a:hover,
			#primary-links-wrapper #primary-links .primary-links ul.menu li a.active {
				background: url('../images/bentleywww/primary-link-h.png') no-repeat left top;
				color: #fc3;
			}

	/*primary 2nd level */
	#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu {
		background: url('../images/bentleywww/primary-ul.png') repeat-y top left;
		height: 100%;
	}
		#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li,
		#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li.last {
			float: none;
			height: auto;
			background: none;
			padding: 0;
		}
		#primary-links-wrapper #primary-links .primary-links ul.menu li.active-trail ul {
			background: url('../images/bentleywww/primary-ul.png') repeat-y top left;
		}
			#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li.active-trail {
				background: none;
			}
		#primary-links-wrapper #primary-links .primary-links ul.menu li.last a.active-trail {
			background: none;
		}
			#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li a{
				background: none;
				height: auto;
				text-transform: none;
				font-family: Lucida Grande, sans-serif;
				font-size: 1.22em; /* 11px @ 100% based on inheritence*/
			}
			#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li a:hover {
				text-decoration: underline;
			}
			#primary-links-wrapper #primary-links .primary-links ul.menu li ul.menu li a.active-trail {
				background: none;
			}


/* Main Wrapper */
#main-wrapper {
	overflow: hidden;
	padding: 0px 0;
}
#main-wrapper #section-label {
	font-size: 2em; /* 32px @ 100% */
}
#main-wrapper #section-label,
#main-wrapper #section-label a,
#main-wrapper #section-label a:hover {
	color: #336699;
	text-decoration:none;
	font-family: Georgia, serif;
	text-shadow: 0px 0px 2px #35689a;
	filter: dropshadow(color=#35689a, offx=0, offy=0);
	text-transform: uppercase;
	text-align: left;
	letter-spacing: .125em;
	padding-bottom: 10px;
}
#main-wrapper #section-label a,
#main-wrapper #section-label a:hover {
	font-size: 1em; /* 32px @ 100% */
}

#main-wrapper #breadcrumb {
	font-size: 0.6875em; /* 11px @ 100% */
    color: #333333;
    height: 5px;
    margin: 0 0 30px;
    overflow: hidden;
    padding: 10px 0;
    text-transform: uppercase;
}
	#main-wrapper #breadcrumb a {
		text-decoration: none;
		color: #369;
	}
	#main-wrapper #breadcrumb a:hover {
		text-decoration: underline;
	}
	#main-wrapper #breadcrumb .current {
		color: #333;
		display: inline;
	}
#main-wrapper #main-content #page-header-image {
	margin: 20px 0 0 20px;
}
#main-wrapper #main-content-wrapper {
	background: #fff;
	-webkit-box-shadow: 0px 1px 2px #7a7a7a;
	-moz-box-shadow: 0px 1px 2px #7a7a7a;
	box-shadow: 0px 1px 2px #7a7a7a;
	z-index: 2;
	overflow:hidden;
}
@media screen and (min-width: 700px) { /* so the menu will touch the content in non-mobile browsing */
	#main-wrapper #main-content-wrapper {
		margin-right: -20px;
		position: relative;
		left: -20px;
	}
}
#main-wrapper #page-content-wrapper {
	padding: 20px 20px 0 20px;
}
#main-wrapper #page-content a {
	text-decoration: none;
	color: #369;
}
#main-wrapper #page-content a:hover {
	text-decoration: underline;
	color: #369;
}
#main-wrapper #page-content ul {
	margin-left: 2em;
}
#main-wrapper #page-content ul {
	list-style: disc;
	color: #666;
	line-height: 1.8em;
}

/* Footer */
#footer-wrapper {
	color: #fff;
	height: 250px;
	border-top: 10px solid #369;
}
#footer-wrapper #footer-left .region-footer-left {
	background: url('../images/bentleywww/seal.png') no-repeat top left;
	margin-top: 20px;
	padding: 2px 0 0 160px;
}
#footer-wrapper #footer-left .region-footer-left h2 {
	text-transform: uppercase;
	font-weight: 100;
	color: #fff;
	margin-top: 14px;
	letter-spacing: 1px;
	font-style: normal;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
}
#footer-wrapper #footer-left .region-footer-left p {
	font-weight: normal;
	color: #729bc3;
	line-height: 1.5em;
	font-size: 1em;
	font-style: italic;
	font-family: Georgia, serif;
	text-decoration: none;
	display: block;
}
#footer-wrapper #footer-left .region-footer-left .block-menu ul.menu {
	background: url('../images/bentleywww/hdivide.png') repeat-x top;
	padding-top: 14px;
}
#footer-wrapper #footer-left .region-footer-left .block-menu ul.menu li {
	list-style: none;
	display: inline;
	margin: 0 20px 0 0;
}
#footer-wrapper #footer-left .region-footer-left .block-menu ul.menu li a {
	color: #fff;
	font-size: 0.875em;
	text-decoration: none;
}
#footer-wrapper #footer-left .region-footer-left .block-menu ul.menu li a:hover {
	text-decoration: underline;
}
#footer-wrapper #footer-right .region-footer-right h2 {
	text-transform: uppercase;
	font-weight: 100;
	color: #729bc3;
	margin-top: 14px;
	letter-spacing: 1px;
	font-style: normal;
	font-family: Lucida Grande, Helvetica, Arial, sans-serif;
	font-size: 0.75em;
	margin-top: 38px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu {
	margin-top: 50px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li{
	list-style: none;
	display: inline;
	margin: 0 20px 0 0;
}
/* SOCIAL SPRITE INFO (px)
	Total Size:        36 x 360
	Individual size:   35 x 36
	Default h pos:     50%
	Logo y pos-------------------
		Facebook:      0
			hover:     -55
		YouTube:       -110
      		hover:     -165
		LinkedIn:      -220
		    hover:     -275
		Twitter:       -330
			hover:     -385
*/
#footer-wrapper #footer-right .region-footer-right ul.menu li a {
	padding-top: 40px;
	color: #567ea9;
	text-decoration: none;
	font-size: 0.75em;
	text-transform: uppercase;
	letter-spacing: 1px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#facebook {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% 0px;
	overflow:hidden;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#facebook:hover {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -55px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#linkedin {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -220px;
	overflow:hidden;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#linkedin:hover {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -275px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#youtube {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -110px;
	overflow:hidden;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#youtube:hover {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -165px;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#twitter {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -330px;
	overflow:hidden;
}
#footer-wrapper #footer-right .region-footer-right ul.menu li a#twitter:hover {
	background: url('../images/bentleywww/social-sprite.png') no-repeat 50% -385px;
}
#footerleft {
	color: #729BC3;
    float: left;
    font-size: 12px;
    margin: 10px 0 0 10px;
    width: 650px;
}
#footerleft a {
	color: #729BC3;
	text-decoration:none;
}
#footerleft a:hover {
	color: #ffffff;
	text-decoration:underline;
}
#footerright {
	color: #729BC3;
    float: left;
    font-size: 12px;
    margin: 10px 0 0 170px;
}
#footerright a {
	color: #729BC3;
	text-decoration:none;
}
#footerright a:hover {
	color: #ffffff;
	text-decoration:underline;
}
